@import url('https://fonts.googleapis.com/css?family=poppins:200,300.400,500,600,700,800,900&play=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

html {
    scroll-behavior: smooth;
}

body {
    min-height: 1000px;
}
/*COLOCANDO CABEÇALHO NO MENU*/
.header-2 {
    text-transform: uppercase;
	background-color: rgb(6, 87, 76);
	width: 100%;
	margin: 0 auto;
	padding: 10px;
}

/*COLOCANDO CORES NO MENU*/
header ul li:hover {
	border-bottom: 1px solid #00bac6;
}

header ul li a:hover {
	color: #00bac6;
}

header {
    height: 50px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 100px;
    z-index: 1000;
    transition: 0.6s;
}

header .sticky {
    padding: 5px 100px;
    background: #fff;
    border-bottom: 1px solid (0, 0, 0, .1);
}
/*LOGO-MARCA*/
header .logo {
    position: relative;
    font-weight: 700;
    color: #000;
    text-decoration: none;
    font-size: 4em;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: 0.6s;
}

header ul {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

header ul li {
    position: relative;
    list-style: none;
}

header ul li a {
    position: relative;
    margin: 0 15px;
    text-decoration: none;
    color:#fff;
    letter-spacing: 2px;
    font-weight: 300;
    transition: 0.6s;
}

header.sticky .logo,
header.sticky ul li a {
    color:#000;
}

.banner {
    position: relative;
    width: 100%;
    min-height: 100vh;
    background: url(./imagens/bg.jpg);
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner h2 {
    color: #fff;
    font-size: 90px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1em;
}

.banner h2 span {
    color: #4978ff;
}

.sec {
    background-image: url(./imagens/fundo-principal.jpg);
    /* background: rgb(200, 245, 237); */
    padding: 100px;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sec .content {
    position: relative;
    text-align: center;
    width: 100%;
}

.mxw800p {
    max-width: 800px;
    margin: 0 auto;
}

h3 {
    font-size: 40px;
    font-weight: 200;
    margin-bottom: 10px;
}

p {
    position: relative;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

.btn {
    position: relative;
    display: inline-block;
    padding: 10px 30px;
    background: #000;
    text-decoration: none;
    color: #fff;
}

.services {
    position: relative;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-gap: 30px;
    max-width: 100%;
    margin-top: 40px;
}

.services .box {
    width: 300px;
    margin: 0 auto;
    background: rgb(198, 247, 222);
    padding: 20px;
    box-shadow: 0 15px 30px rgba(133, 217, 228, 0.788);
}

.services .box .iconBx {
    color: rgba(214, 244, 245, 0.05);
    margin-top: 25px;
}

.services .box .iconBx img {
    max-width: 70px;
    margin-bottom: 15px;
}

.services .box h2 {
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 700;
}

.stats {
    background: #000;
    padding-top: 250px;
    margin-top: -250px;
}

.stats h3,
.stats p {
    color: #fff;
}
/*QUANTIDADES*/
.statsBox {
    position: relative;
    flex-direction: column;
    grid-template-columns: repeat(auto-fit, minmax(25px, 1fr));
    grid-gap: 20px;
    max-width: 100%;
    margin-top: 40px;
}

.statsBox h2 {
    color: #fff;
    font-size: 36px;
}

.statsBox h4 {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
}
/*DIV-FUNDO DE NOSSOS TRABALHOS*/
.workBx {
    background-image: url(./imagens/fundo.jpg);
    /*background-color: rgba(0, 0, 0, 0.05);*/
    position: relative;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 30px;
    max-width: 100%;
    margin-top: 40px;
}

.workBx .brand {
    position: relative;
    background: #4978ff;
    min-height: 300px;
    width: 250px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
/*MUDANDO A COR DA DIV
.workBx .brand:hover {
    background: #000;
    
} */

.workBx .brand a {
    text-decoration: none;
    color: rgb(17, 1, 1);
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 10px;
}

.workBx .brand:hover a{
    color: rgb(5, 114, 78);
}

.teamBx {
    position: relative;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 30px;
    max-width: 100%;
    margin-top: 40px;
}

.teamBx .member {
    position: relative;
    background: #000;
    min-height: 300px;
    width: 250px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.teamBx .member .imgBx {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.teamBx .member .imgBx img {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.teamBx .member .details {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    transition: 0.2s;
    opacity: 0;
}

.teamBx .member:hover .details {
    opacity: 1;
}

.teamBx .member .details h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 1px;
}

.teamBx .member .details h2 span {
    display: block;
    font-size: 12px;
    font-weight: 300;
}

/*DIV DE CONTATO*/
.contact {
    background: rgba(28, 88, 5, 0.521);
}

.contact h3,
.contact p {
    color: #000;
}

.contactForm {
    position: relative;
    max-width: 800px;
    margin: 0 auto;
    display: flex;
}

.contactForm form {
    width: 100%;
}

.contactForm .row100 {
    display: flex;
    width: 100%;
}

.contactForm .row100 .inputBx50 {
    width: 50%;
    margin: 0 20px;
}

.contactForm .row100 .inputBx100 {
    width: 100%;
    margin: 0 20px;
}

.contactForm .row100 input,
.contactForm .row100 textarea {
    position: relative;
    border: none;
    border-bottom: 1px solid rgb(19, 19, 19);
    color: rgb(19, 19, 19);
    background: transparent;
    width: 100%;
    padding: 10px 0;
    outline: none;
    font-size: 18px;
    font-weight: 300;
    margin: 20px 0;
    resize: none;
}

.contactForm .row100 textarea {
    height: 100px;
}

.contactForm .row100 input::placeholder,
.contactForm .row100 textarea::placeholder {
    color: #000;
}
/*BOTÃO*/
.contactForm .row100 input[type="submit"] {
    background: rgb(198, 247, 222);
    color: #000;
    max-width: 100px;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    font-weight: 500;
    box-shadow: 0 5px 30px rgba(133, 217, 228, 0.788);
}

.sci {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 50px 0;
}

.sci ul {
    display: flex;
}

.sci ul li {
    list-style: none;
}

.sci ul li a {
    text-decoration: none;
    display: inline-block;
    margin: 0 30px;
}

.sci ul li a img {
    filter: invert(1);
    max-width: 40px;
}

.sci ul li a:hover img {
    opacity: 0.5;
}

.copyright a {
    color: rgb(28, 40, 201);
}

/*DEIXA O SITE RESPOSIVO*/
.toggle {
    display: none;
}

@media (max-width: 992px) {

    .toggle {
        display: block;
        position: relative;
        width: 30px;
        height: 30px;
        cursor: pointer;
    }
    .toggle:before {
        content: '';
        position: absolute;
        top: 4px;
        width: 100%;
        height: 2px;
        background: #fff;
        z-index: 1;
        box-shadow: 0 10px #fff;
        transition: 0.5s;
    }
    toggle:after {
        content: '';
        position: absolute;
        bottom: 4px;
        width: 100%;
        height: 2px;
        background: #fff;
        z-index: 1;
        transition: 0.5s;
    } 

    header,
    header.sticky {
        padding: 5px 50px;
        background: #fff;
    }

    header ul {
        position: absolute;
        top: 50px;
        left: 0;
        width: 100%;
        height: 100vh;
        text-align: center;
        overflow: auto;
        background: #fff;
        visibility: hidden;
        opacity: 0;
    }

    header.active ul {
        visibility: visible;
        opacity: 1;
        display: block;
        padding-top: 20px;
    }

    header.active ul li a {
        display: inline-block;
        margin: 10px 0;
        font-size: 20px;
    }

    header .logo,
    header ul li a {
        color: #000;
    }
}